# angular-lib

```It's like a small angular. It's javascript library.```

```You need past this in your project package.json in field scripts "url": "git@gitlab.com:vadim.trocenko/angular-lib.git"```

```And after that run npm install and import in your file```
